main#home #introduction {
  overflow: hidden;
}
main#home #introduction .cnt {
  position: relative;
  display: flex;
  align-items: center;
  background-position: 50% 0%;
  background-repeat: repeat-x;
}
@media screen and (min-width: 835px), print {
  main#home #introduction .cnt {
    min-height: 768px;
    background-size: auto 504px;
    background-image: url("../img/page_top/introduction_bg_pc.webp");
  }
}
@media screen and (max-width: 834px) {
  main#home #introduction .cnt {
    min-height: 189.3vw;
    background-size: auto 128.5vw;
    background-image: url("../img/page_top/introduction_bg_sp.webp");
  }
}
main#home #introduction .cntM {
  position: relative;
  z-index: 2;
}
main#home #introduction .deco {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}
main#home #introduction .deco > div {
  position: absolute;
  max-width: 100%;
}
main#home #introduction .deco > div picture, main#home #introduction .deco > div img {
  display: block;
  width: 100%;
}
main#home #introduction .deco > div.is_l {
  bottom: 0;
}
main#home #introduction .deco > div.is_r {
  top: 0;
}
@media screen and (min-width: 835px), print {
  main#home #introduction .deco > div.is_l {
    margin-right: 342px;
    right: 50%;
    width: 378px;
  }
  main#home #introduction .deco > div.is_r {
    margin-left: 244px;
    left: 50%;
    width: 551px;
  }
}
@media screen and (max-width: 834px) {
  main#home #introduction .deco > div.is_l {
    left: 0;
    width: 37.9vw;
  }
  main#home #introduction .deco > div.is_r {
    right: 0;
    width: 29.3vw;
  }
}
main#home #introduction .ttl {
  color: #8c0a83;
  text-align: center;
  line-height: 1.4;
  font-family: YakuHanMP, "Zen Old Mincho", serif;
  font-style: normal;
  font-weight: 700;
}
@media screen and (min-width: 835px), print {
  main#home #introduction .ttl {
    font-size: 473%;
  }
}
@media screen and (max-width: 834px) {
  main#home #introduction .ttl {
    font-size: 378%;
  }
}
@media screen and (min-width: 835px), print {
  main#home #introduction .txt {
    margin-top: 40px;
  }
}
@media screen and (max-width: 834px) {
  main#home #introduction .txt {
    margin-top: 5.3vw;
  }
}
main#home #introduction .txt {
  text-align: center;
  font-family: YakuHanMP, "Zen Old Mincho", serif;
  font-style: normal;
  font-weight: 400;
}
@media screen and (min-width: 835px), print {
  main#home #introduction .txt {
    font-size: 200%;
  }
}
@media screen and (max-width: 834px) {
  main#home #introduction .txt {
    font-size: 160%;
  }
}
@media screen and (min-width: 835px), print {
  main#home #introduction .txt {
    line-height: 2.6;
  }
}
@media screen and (max-width: 834px) {
  main#home #introduction .txt {
    line-height: 2.2;
  }
}
main#home #introduction .below picture, main#home #introduction .below img {
  display: block;
  width: 100%;
}
main#home #otherLink {
  padding-top: 170px;
}
@media screen and (max-width: 834px), print {
  main#home #otherLink {
    padding-top: 17.3333333333vw;
  }
}
main#home #otherLink .linkMt {
  border: solid 1px #4b4b4b;
  display: block;
  margin-bottom: 50px;
}
@media screen and (max-width: 834px), print {
  main#home #otherLink .linkMt {
    margin-bottom: 5.3333333333vw;
  }
}
main#home #otherLink .linkMt img {
  width: 100%;
}
main#home #otherLink .linkMt.--nolink {
  pointer-events: none;
}
main#home #otherLink .bnrs {
  display: flex;
  row-gap: 50px;
  column-gap: 50px;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
@media screen and (max-width: 834px), print {
  main#home #otherLink .bnrs {
    margin-bottom: 5.3333333333vw;
    row-gap: 5.3333333333vw;
  }
}
main#home #otherLink .bnrs > * {
  width: calc(50% - 25px);
  margin-bottom: 0;
}
@media screen and (max-width: 834px), print {
  main#home #otherLink .bnrs > * {
    width: 100%;
  }
}
main#home #otherLink ul {
  display: flex;
  justify-content: space-between;
  margin-top: 110px;
}
@media screen and (max-width: 834px), print {
  main#home #otherLink ul {
    flex-direction: column;
    row-gap: 2.6666666667vw;
    margin-top: 12vw;
  }
}
main#home #otherLink ul > * {
  width: 300px;
}
main#home #otherLink ul > * img {
  width: 100%;
}
@media screen and (max-width: 834px), print {
  main#home #otherLink ul > * {
    width: 100%;
  }
}
main#home #otherLink picture, main#home #otherLink img {
  display: block;
}